---
name: Kaley Johnson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/enterprise-account-executive/">Enterprise Account Executive, US Southeast</a>
reports_to: klefebvre
picture: kaleyjohnson.jpg
twitter: 
gitlab: kaleyjohnson
departments:
- Sales
- Enterprise Sales
story: 'Born and raised in Atlanta, Kaley began her career in cybersecurity which eventually led her to GitLab sales in 2019. Kaley has almost 4 years of experience at GitLab. Outside of work, you can find Kaley working on her fitness goals or on her yoga mat, hanging out with her product engineer husband or taking her 2 goldendoodles to the park. 

'
